# theme.toml template for a Hugo theme
# See https://github.com/gohugoio/hugoThemes#themetoml for an example

name = "Tem blog Ewen"
license = "MIT"
licenselink = "https://git.fedi.bzh/ewen/theme-blog-ewen/src/branch/master/LICENSE"
description = ""
homepage = "https://git.fedi.bzh/ewen/theme-blog-ewen"
tags = []
features = []
min_version = "0.58"

[author]
  name = "Ewen"
  homepage = "https://ewen.korr.bzh"

# If porting an existing theme
[original]
  name = ""
  homepage = ""
  repo = ""
